#footer_new {
	width: 560px;
	margin-top: 0px;
	padding-bottom: 30px;
	float: none;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
}

#footer_new .meta li li {
	font-family: georgia, "Times New Roman", times, serif;
	font-size: 11px;
	list-style: disc url(../images/small_bullet.gif);
	font-weight: normal;
	font-style: italic;
	color: #a3a3a3;
	margin: 0 0 6px 10px;
	text-decoration: none;
}

#footer_new .meta li li a {
	font-family: georgia, "Times New Roman", times, serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	color: #a3a3a3;
	text-decoration: none;
}

#footer_new .meta li li a:hover {
	color: #000;
	text-decoration: none;
}

.options {
	width: 400px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	float: right;
}

.options li {float: left}

.options li a.button {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding: 2px 15px 3px 0;
	background: url(../images/greybutton_r.gif) no-repeat right top;
	float: left;
	display: block;
}

.options li a.button span {
	padding: 2px 16px 3px 14px;
	background: url(../images/greybutton_l.gif) no-repeat left top;
}

.options .help {
	font-family: georgia, "Times New Roman", times, serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	margin-top: 3px;
	float: right;
}

.options .help a {text-decoration: underline}

.options .help .call {
	margin-left: 10px;
	padding-left: 15px;
	background-image: url(../images/phone_icon.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
}

.naviFoot {
	margin-top: 3px;
	text-decoration: none;
	color: #000000;
}

.naviFoot li {
	font-size: 11px;
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid #000;
	float: left;
	text-decoration: none;
	font-style: oblique;
	list-style-image: none;
	list-style-type: none;
}

.naviFoot li.last {
	border: none;
	text-decoration: none;
}

.naviFoot li a:hover {
	text-decoration: none
}

.extra {
	font-family: georgia, "Times New Roman", times, serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	width: 560px;
	margin-top: 15px;
	float: left;
}

.extra .social {
	font-style: italic;
	line-height: 16px;
	padding: 0 0 0 22px;
}

.extra .social span {text-decoration: underline}
.extra .social.facebook {
	background: url(../images/facebook1.png) no-repeat
}
.extra .social.twitter {
	background: url(../images/twitter1.png) no-repeat
}

.extra p {
	font-size: 10px;
	width: 300px;
	margin: 8px auto 0 auto;
}

.extra p a {text-decoration: underline}

.logo_footer {
	margin-top: 0px;
	display:block;
}

span.black_divider {
	background: #000;
	width: 40px;
	height: 3px;
	margin: 14px auto 11px auto;
	display: block;
}
.extra .social.tel {
	background-image: url(../images/phone1.png);
	background-repeat: no-repeat;
}
.extra .social2 {
	font-style: italic;
	line-height: 16px;
	padding: 0 0 20px 0px;
	color: #000000;
	text-decoration: none;
}

.extra .social2:hover {
	text-decoration: underline;
}
.extra .social4 {
	font-style: italic;
	line-height: 16px;
	padding: 0 0 20px 0px;
	color: #000000;
	text-decoration: none;
	font-size: 14px;
}
.extra .social4:hover {
	text-decoration: underline;
}


.ods {
	padding-bottom: 10px;
}
.cz {
	color: #F00;
}
